robertrupa/magento2-core

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Core module to use with other modules from Robert Rupa

dev-master 2019-07-17 12:37 UTC

This package is auto-updated.

Last update: 2021-11-17 17:52:50 UTC


README

Core module to use with other modules from Robert Rupa